% @Difficulté 1/2
% @Mathalea uuid=53762&id=2N52-1&n=2&d=10&s=4
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
 Résoudre dans $\mathbb{R}$ les équations suivantes.
 \begin{enumerate}
 \item $\left(x-\dfrac{2}{3}\right)\left(-5x-\dfrac{3}{7}\right)=0$ 
 \item $\left(\dfrac{1}{7}x+6\right)\left(\dfrac{5}{7}x+4\right)=0$ 
 \end{enumerate} 
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=53762&id=2N52-1&n=2&d=10&s=4&alea=gSP0&cd=1&v=eleve&title=Plan+de+travail&iframe=&answers=%22%22&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne
\end{Solution}